加载中
人人皆为初学者
2015/07/12 20:28  
它依赖的jfinal就是2.0版本的
@汉唐
Jfinal weixin在maven中最高版本是1.4吗?2.0版本的jfinal微信SDK在哪儿找呢?

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部